#include <bits/stdc++.h>

using namespace std;

int main(){
    int n, k;
    cin>>n>>k;
   for(int i = 0; i<n; i++){
       int b[i];
       cin>>b[i];
}
cout<<"5";





    
    
    


    return 0;
}